# Generated by Django 2.2.1 on 2019-05-10 11:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('siosug', '0004_actionrecord'),
    ]

    operations = [
        migrations.AddField(
            model_name='actionrecord',
            name='errors',
            field=models.TextField(blank=True, null=True),
        ),
    ]
